tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Phillip Morelock <subscripti...@phillipmorelock.com>
Subject Re: SIGSEGV 11* segmentation violation
Date Thu, 23 May 2002 17:13:32 GMT
which version of the C++ libraries do you have?

freebsd 4.5 is the newest-greatest, right?  (forgive me, been a while)



On 5/23/02 1:33 AM, "Joseph G. Mercado" <jgmercado@micro-d.net> wrote:

> Hi,
> Im trying to run tomcat 3.3 on a freebsd 4.5 box with jdk1.2.2 running.
> When i run sh tomcat.shs start i get SIGSEGV   11*  segmentation violation.
> WHat do u thinks its causing this i read thru the archive email regarding
> this stuff i followed thier siggestion on double checking my PATH and
> CLASSPATH. What do u think?Did i miss something along the way please
> help....Thank you in advance
> 
> jmer
> 
> 
> --
> To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>
> 


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message